columns:
  etablissement_destination_id:
    type: bigint
    default: "0"
  etablissement_provenance_id:
    type: bigint
    default: "0"
  rss_id:
    type: bigint
    not_null: NOT NULL
constraints:
  p_rss_transferts_pkey:
    type: PRIMARY KEY
    column: rss_id